package com.vetti.common.enums;

/**
 * 用户操作步骤
 */
public enum UserOperStepsEnum {

    STEPS_1("1", "基础信息"),
    STEPS_2("2", "工作经验"),
    STEPS_3("3", "工作地点"),
    STEPS_4("4", "个人展示"),

    ;

    private final String code;
    private final String info;

    UserOperStepsEnum(String code, String info)
    {
        this.code = code;
        this.info = info;
    }

    public String getCode()
    {
        return code;
    }

    public String getInfo()
    {
        return info;
    }

}
